RubyGems Navigation menu

smartrecruiters 0.2.0

API client for SmartRecruiters

Versiones:

  1. 0.3.0 - November 15, 2021 (14,5 KB)
  2. 0.2.2 - October 17, 2021 (14 KB)
  3. 0.2.1 - October 14, 2021 (14 KB)
  4. 0.2.0 - October 13, 2021 (14 KB)
  5. 0.1.0 - October 09, 2021 (13 KB)

dependencias de Runtime (2):

dependencias de Development (3):

  • bundler ~> 1.17
  • minitest ~> 5.0
  • rake ~> 10.0
  • Propietarios:

    Subida por:

    Autores:

    • David Cameron

    SHA 256 checksum:

    1bb9c97ffb580241333fb4222f6465b4394118323057ae2966d6c4005c1357b8

    Total de descargas 3.820

    Para esta versión 723

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.5

    Enlace: